<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Previewer" type="GoApplicationRunConfiguration" factoryName="Go Application">
    <module name="sqs_demo" />
    <working_directory value="$PROJECT_DIR$" />
    <parameters value="-addr :3000" />
    <EXTENSION ID="net.ashald.envfile">
      <option name="IS_ENABLED" value="false" />
      <option name="IS_SUBST" value="false" />
      <option name="IS_PATH_MACRO_SUPPORTED" value="false" />
      <option name="IS_IGNORE_MISSING_FILES" value="false" />
      <option name="IS_ENABLE_EXPERIMENTAL_INTEGRATIONS" value="false" />
      <ENTRIES>
        <ENTRY IS_ENABLED="true" PARSER="runconfig" IS_EXECUTABLE="false" />
      </ENTRIES>
    </EXTENSION>
    <kind value="PACKAGE" />
    <package value="code.osinet.fr/fgm/sqs_demo/back/cmd/previewer" />
    <directory value="$PROJECT_DIR$" />
    <filePath value="$PROJECT_DIR$/demo.go" />
    <method v="2" />
  </configuration>
</component>